--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: VERSION
  value: "\"0.2.0.1\""
full_name: Prawn::Layout
includes: []

instance_methods: []

name: Layout
superclass: 
